@charset "utf-8";

/* common */
.-asterisk {
    color: #666;
    font-size: 14px;
    text-indent: -1.25em;
    padding-left: 1.25em;
}

.-asterisk::before {
    content: "※ ";
}

/* header */
.header_upper-logo img:nth-of-type(1),
.header_upper-nav {
    display: none;
}

/* mv */
.mv { 
    margin: 0 auto;
    padding-bottom: 1px;
    width:100%;
}

.mv h1 {
    background: #FDEDF5;
    text-align: center;
}

/* campaign */
.campaign h2 {
    width: 1200px;
    margin: 64px auto 0;
}

.campaign .campaign_wrapper {
    padding-top: 0;
}

/* plan */
.plan {
    padding-top: 64px;
    margin-top: 64px;
    border-top: 2px solid var(--color-main);
}

.plan h2 {
    width: 1200px;
    margin: 0 auto;
}

.plan_list {
    display: flex;
    gap: 20px;
    width: 1200px;
    margin: 64px auto 0;
}

.plan_list a {
    position: relative;
    display: block;
    width: 590px;
    padding-bottom: 24px;
    border: solid 1px #888;
    border-radius: 4px;
    box-sizing: border-box;
    box-shadow: var(--box-shadow-general);
}

.plan_list a.new::before {
    content: "";
    position: absolute;
    top: -26px;
    left: 8px;
    display: block;
    width: calc(76px*1.2);
    height: calc(35px*1.2);
    background: url(https://mvno.geo-mobile.jp/v2/img/cmn/uqmobile/plan/icon_new.png) no-repeat center center/ 100% auto;
}

.plan_list a:hover {
    background-color: #fef1f8;
}

.plan_name {
    position: relative;
    font-size: 20px;
    font-weight: bold;
    line-height: 70px;
    text-align: center;
    height: 70px;
    border-bottom: solid 1px #888;
}

.plan_name::after {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-left: 5px;
    border-top: 1px solid;
    border-right: 1px solid;
    transform: translate(0, -50%) rotate(45deg);
}

.plan_lead {
    font-weight: bold;
    text-align: center;
    margin-top: 24px;
}

.plan_image {
    width: 280px;
    margin: 16px auto 0;
}

/* main-btn */
main > .main-btn {
    margin-top: 40px;
}

/* note */
main > .note {
    width: 1200px;
    margin: 40px auto 0;
}